* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {

    font-family: var(--font-body);

    background: var(--gray-100);

    color: var(--gray-900);

    line-height: 1.7;

}

img {

    max-width: 100%;

    height: auto;

    display: block;

}

.container {

    width: min(
        var(--container),
        calc(100% - 2rem)
    );

    margin-inline: auto;

}